/*
    Theme Name:   Lenovo Intel Tech Tour
    Theme URI:    https://foremostmedia.com
    Description:  Lenovo Intel Tech Tour Custom Theme
    Author:       Foremost Media
    Author URI:   https://foremostmedia.com
    Template:     twentysixteen
    Version:      1.0.0
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
@font-face {
    font-family: "intel-clear";
    src: url("/wp-content/themes/lenovointeltechtour/fonts/IntelClear_Rg.WOFF") format("woff");
}
@font-face {
    font-family: "intel-bold";
    src: url("/wp-content/themes/lenovointeltechtour/fonts/IntelClear_Bd.WOFF") format("woff");
}
@font-face {
    font-family: "intel-pro";
    src: url("/wp-content/themes/lenovointeltechtour/fonts/IntelClearPro_Bd.WOFF") format("woff");
}

html * {
    box-sizing: border-box;
}

img {
    height: auto;
    max-width: 100%
}

/*************************************************
                    HEADER
*************************************************/
header.header {
    align-items: center;
    background: #fff;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    left: 0;
    padding: 20px 15px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.header-text h3 {
    color: #3bcdf6;
    font-family: "intel-bold";
    font-size: 28px;
    line-height: 1;
    margin: 0;
    white-space: nowrap;
}

.logged-in.admin-bar header.header {
    top: 32px;
}

.site {
    padding-top: 51px;
}

@media(max-width: 782px) {
    .logged-in.admin-bar header.header {
        top: 46px;
    }
}

@media(max-width: 575px) {
    .header .row.align-items-center.justify-content-between {
        justify-content: center !important;
    }

    .header .row.align-items-center.justify-content-between > div {
        flex-basis: 100%;
        justify-content: center !important;
    }

    .logo {
        text-align: center;
        margin: 0 0 10px;
    }

    header {
        text-align: center;
    }

    .hero-content {
        padding-top: 20px;
    }

    .site {
        padding-top: 91px;
    }
}

@media(max-width: 480px) {
    .site {
        padding-top: 85px;
    }

    .logo {
        margin: 0 0 10px;
    }

    header .col.d-flex.justify-content-end.align-self-end {
        justify-content: center !important;
    }

    .hero-content {
        padding-top: 20px;
    }
}

/*************************************************
                HERO BANNER
*************************************************/

.hero-img img {
    width: 100%;
}

.home-banner {
    position: relative;
}

.hero-content-wrap {
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}

.hero-content {
    align-items: flex-start;
    display: flex;
    justify-content: center;
	margin: 0 -15px;
}

.hero-content > div {
	padding: 0 15px;
}

.hero-content h1 {
    color: #fff;
    font-family: "intel-pro";
    font-size: 125px;
    line-height: 1;
    margin-top: -29px;
    text-transform: none;
}

.hero-content h1 sup {
    top: -1em;
    font-size: 40%
}

.hero-content h1 sub {
    bottom: 0;
    font-size: 80%;
}

.hero-content h1 span {
    font-size: 72px;
    line-height: 0.6;
}

.hero-left img {
    max-width: 100%;
}

.hero-img-mobile {
    display: none;
}

@media(max-width: 991px) {
    .hero-content-wrap {
        height: 100%;
        padding: 20px 0;
    }

    .hero-content {
        flex-direction: column-reverse;
        height: 100%;
        justify-content: space-around;
    }

    .hero-content h1 {
        margin-top: 10px;
    }

    .hero-content h1 span {
        line-height: 1;
    }

    .hero-left img {
        margin: 0 0 10px;
    }
}

@media(max-width: 767px) {
    .hero-content h1 {
        font-size: 93px;
        white-space: nowrap;
    }

    .hero-content h1 span {
        font-size: 54px;
    }

    .hero-img {
        display: none;
    }

    .hero-img-mobile {
        display: block;
    }

    .hero-img-mobile img {
        width: 100%;
    }
}

@media(max-width: 575px) {
    .hero-content h1 {
        font-size: 17.2vw;
    }

    .hero-content h1 span {
        font-size: 9.9vw;
    }

    .hero-left {
        max-width: 50vw;
    }
}

@media(max-width: 480px) {
    .hero-content {
        padding-top: 20px;
    }
}

/*************************************************
                BLACK CALLOUT BARS
*************************************************/

.black-bg {
    background: #003c71;
    padding: 15px 0 18px;
    text-align: center;
}

h3.callout-text {
    color: #fff;
    font-family: "intel-bold";
    font-size: 22px;
    line-height: 1;
    margin: 0;
}

/*************************************************
                CALLOUT GRID
*************************************************/

.info-grid {
    margin: 20px 0 10px;
}

.callout-grid {
    display: flex;
    margin: 0 -5px;
}

.column-wrapper {
    flex-basis: 25%;
    padding: 0 5px;
}

.group-box.group-title:hover .hover-item,
.group-box.group-title.active .hover-item {
    opacity: 1;
    transition-delay: .105s;
}

.group-box.group-title {
    background: #3bcdf6;
    border-left: 10px solid #ff8835;
    overflow: hidden;
    padding: 20px;
    position: relative;
    text-align: center;
    width: 100%;
}

.group-box.group-title::before {
    background: #ff8835;
}

.group-box.group-title h4 {
    font-family: "intel-pro";
    font-size: 55px;
    line-height: 1;
}

.group-box.group-title figcaption.hover-item {
    background: #ff8835;
    color: #fff;
    height: 100%;
    overflow: hidden;
    padding: 10px;
    width: 100%;
}

figcaption.hover-item p {
    font-family: "intel-clear";
}

.group-box.group-title:hover .hover-item,
.group-box.group-title.active .hover-item {
    opacity: 1;
    transition-delay: .105s;
}

[class*=" imghvr-"] figcaption.hover-item, 
[class^="imghvr-"] figcaption.hover-item {
    padding: 10px;
}

.group-box.group-content {
    background: #003c71;
    border-left: 10px solid #3bcdf6;
    overflow: hidden;
    padding: 15px 25px;
    position: relative;
    text-align: center;
    width: 100%;
}

.group-box.group-content figcaption.hover-item,
.group-box.group-content.active figcaption.hover-item {
    background: #3bcdf6;
    color: #fff;
    height: 100%;
    overflow: hidden;
    padding: 10px;
    width: 100%;
}

.group-box.group-content > p {
    color: #fff;
    font-family: "intel-bold";
    line-height: 1.15;
}

.group-box.group-content .hover-item p {
    color: #fff;
    font-family: "intel-clear";
    font-size: 14px;
    line-height: 1.15;
}

.imghvr-shutter-out-horiz.active::before {
    left: 0;
    right: 0;
}

[class*=" imghvr-shutter-out-"].active::before, 
[class^="imghvr-shutter-out-"].active::before {
    transition-delay: 0s;
}

[class*=" imghvr-shutter-out-"].active figcaption, 
[class^="imghvr-shutter-out-"].active figcaption {
    opacity: 1;
    transition-delay: .105s;
}

.group-box {
    
    margin-bottom: 10px;
}

@media(max-width: 1199px) {
    .callout-grid {
        flex-wrap: wrap;
    }
    
    .column-wrapper {
        flex-basis: 50%;
    }
}

@media(max-width: 767px) {
    .info-grid  .container {
        padding: 0 !important;
    }

    .callout-grid {
        flex-direction: column;
    }

    .column-wrapper {
        flex-basis: 0;
    }

    .group-box {
        margin-bottom: 0;
    }

    .group-box.group-content {
        border-left: none;
        margin-bottom: 5px;
    }

    .group-box.group-title {
        background: #fff;
        border-left: none;
    }

    .group-box.group-content:last-of-type {
        margin-bottom: 20px;
    }

    .group-box.group-title h4 {
        color: #ff8835;
    }
}

/*************************************************
                MID BANNER
*************************************************/

.mid-banner {
    position: relative;
}

.mid-banner-img img {
    width: 100%;
    height: auto;
}

.mid-banner-text-wrap {
    left: 0;
    position: absolute;
    text-align: right;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}

.mid-banner-text-wrap h2 {
    color: #fff;
    font-family: intel-pro;
    font-size: 5.7vw;
    line-height: 1;
    margin: -100px 0 0;
}

.mid-banner-text-wrap h2 sup {
    top: -1em;
    font-size: 40%
}

@media(max-width: 1599px) {
    .mid-banner-text-wrap h2 {
        font-size: 6.4vw;
    }
}

@media(max-width: 1199px) {
    .mid-banner-text-wrap h2 {
        font-size: 6.9vw;
        margin: -60px 0 10px;
    }
}

@media(max-width: 991px) {
    .mid-banner-text-wrap h2 {
        font-size: 6.4vw;
    }
}

@media(max-width: 991px) {
    .mid-banner-text-wrap h2 {
        margin-right: -16px;
    }
}

@media(max-width: 575px) {
    .mid-banner-text-wrap h2 {
        font-size: 7.7vw;
        margin: -30px 0 10px;
        margin-right: 0;
    }
}

/*************************************************
                QUAD CALLOUTS
*************************************************/
.quad-callouts {
    margin: 20px 0 40px;
}

.quad-callouts .row {
    margin: 0 -5px;
}

.callout {
    flex-basis: 25%;
    padding: 0 5px;
    text-align: center;
}

.callout img {
    height: auto;
    width: 100%;
}

.callout h3 {
    color: #3bcdf6;
    font-family: "intel-bold";
    font-size: 29px;
}

.callout h3 a {
    color: #3bcdf6;
    text-decoration: none !important;
    transition: color .3s ease;
}

.callout h3 a:hover {
    color: #ff8835;
}

.callout a img {
    text-decoration: none !important;
    transition: opacity .3s ease;
}

.callout a:hover img {
    opacity: .8;
}

@media(max-width: 1199px) {
    .callout h3 {
        font-size: 24px;
    }
}

@media(max-width: 991px) {
    .callout h3 {
        font-size: 18px;
    }
}

@media(max-width: 767px) {
    .callout {
        flex-basis: 50%;
    }

    .callout h3 {
        font-size: 27px;
    }
}

@media(max-width: 575px) {
    .callout {
        flex-basis: 100%;
        margin: 0 0 10px;
    }
}

/*************************************************
                ESTIMATOR SECTION
*************************************************/
.estimator {
    margin: 0 0 40px
}

.estimator .gradient-banner {
    background: rgb(0,62,104);
    background: linear-gradient(120deg, rgba(0,62,104,1) 25%, rgba(59,205,246,1) 100%);
}

.estimator .gradient-banner h3 {
    color: #fff;
    font-family: "intel-pro";
    font-size: 47px;
    line-height: 1;
}

.estimator .gradient-banner sub {
    bottom: 0;
    font-size: 80%;
}

.estimator .gradient-banner sup {
    top: -1em;
    font-size: 40%;
}

.estimator .gradient-banner p {
    color: #fff;
    font-size: 24px;
    font-style: italic;
    line-height: 1.15;
    margin: 0 0 10px;
}

.estimator p {
    color: #003c71;
    font-family: "intel-clear";
    font-size: 18px;
    line-height: 1.15;
    margin: 0 0 25px;
}

.estimator h4 {
    color: #003c71;
    font-family: intel-bold;
    font-size: 22px;
    line-height: 1;
    margin: 0 0 5px;
}

.estimator ul {
    margin: 0 0 30px;
    padding: 0;
}

.estimator ul li {
    color: #003c71;
    display: flex;
    font-family: "intel-clear";
    font-size: 18px;
    line-height: 1.15;
    margin: 0 0 10px;
    list-style: none;
}

.estimator ul li::before {
    background: #3bcdf6;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

.estimator ul li:nth-of-type(2)::before {
    background: #ff8835;
}

.estimator ul li:last-of-type::before {
    background: #b2c629;
}

.estimator .btn-main {
    background: #3bcdf6;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "intel-bold";
    line-height: 1;
    padding: 10px 30px;
    text-decoration: none;
    transition: background .3s ease;
    white-space: nowrap;
}

.estimator .btn-main:hover {
    background: #ff8835;
    color: #fff;
}

@media(max-width: 575px) {
    .estimator .gradient-banner p {
        font-size: 20px;
    }
}

/*************************************************
                VIDEO SECTION
*************************************************/

.video-section a {
    cursor: pointer;
}

.video-section img {
    height: auto;
    transition: opacity .3s ease;
    width: 100%;
}

.video-section a:hover img {
    opacity: .7;
}

.channel-link a.yt-link {
    background: #003c71;
    text-align: center;
}

.channel-link a.yt-link {
    color: #fff;
    display: block;
    font-family: "intel-bold";
    font-size: 22px;
    line-height: 1;
    margin: 20px 0 0;
    padding: 10px;
    text-decoration: none;
    transition: color .3s ease;
    width: 100%;
}

.channel-link:hover a.yt-link{
    color: #ff8835;
}

.channel-link:hover a img  {
    opacity: .8;
}
/*************************************************
                FOOTER
*************************************************/

.site-footer {
    margin-top: 40px;
    position: relative;
}

.site-footer .black-bg {
    text-align: left;
}

.footer-text {
    padding-top: 10px;
    position: relative;
    text-align: center;
    width: 100%;
}

.footer-image img {
    height: auto;
    width: 100%;
}

.footer-images h3 {
    color: #003c71;
    font-family: intel-bold;
    font-size: 34px;
    line-height: 1;
    margin: 0 0 5px;
    text-transform: uppercase;
}

.footer-images h5 {
    color: #003c71;
    font-family: intel-bold;
    font-size: 27px;
    line-height: 1.15;
    margin: 0;
}

.footer-images h3 span {
    color: #3bcdf6;
}

.footer-images p {
    color: #727480;
    font-family: "intel-clear";
    margin: 0 0 10px;
}

.footer-text p {
    color: #727480;
    font-family: "intel-clear";
    margin: 0 0 10px;
}

.site-footer .black-bg .btn-learn {
    background: #3bcdf6;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "intel-bold";
    line-height: 1;
    padding: 10px 30px;
    transition: background .3s ease;
}

.site-footer .black-bg .btn-learn:hover {
    background: #ff8835;
    color: #fff;
}

@media(max-width: 991px) {
    .footer-images img {
        margin: 0 0 20px;
    }
}

@media(max-width: 575px) {
    .footer-images h3 {
        font-size: 25px;
    }

    .footer-images h5 {
        display: flex;
        flex-direction: column;
    }

    .hide-sm {
        display: none;
    }
}

/*************************************************
                HAMBURGER/MOBILE MENU
*************************************************/
body {
    overflow-x: hidden;
}

.hamburger-menu a {
    color: #fff;
    display: block;
    text-decoration: none !important;
    padding: 8px 15px;
    transition: background 0.3s ease;
}

#menuToggle {
    display: block;
    position: absolute;
    right: 20px;
    top: 45px;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
}

#menuToggle input{
    display: block;
    width: 40px;
    height: 32px;
    position: absolute;
    top: -7px;
    left: -5px;
    cursor: pointer;
    opacity: 0;
    z-index: 2;
    -webkit-touch-callout: none;
}

#menuToggle span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;
    background: #fff;
    border-radius: 3px;
    z-index: 1;
    transform-origin: 4px 0px;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
}

#menuToggle span:first-child {
    transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

#menuToggle input:checked ~ span {
    opacity: 1;
    transform: rotate(45deg) translate(-2px, -1px);
    background: #fff;
}

#menuToggle input:checked ~ span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked ~ span:nth-last-child(2) {
    opacity: 1;
    transform: rotate(-45deg) translate(0, -1px);
}

#menu ul {
    padding: 0;
}

#menu ul li a {
    padding: 8px 23px 8px 20px;
}

#menu strong {
    font-family: "intel-bold";
    font-weight: normal;
}

#menu {
    background: #3bcdf6;
    list-style-type: none;
    margin: -100px 0 0 0;
    padding: 95px 0 10px;
    padding-top: 95px;
    position: absolute;
    right: -20px;
    transform: translate(100%, 0);
    transform-origin: 0% 0%;
    transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), visibility .5s ease;
    visibility: hidden;
    width: 190px;
        -webkit-font-smoothing: antialiased;
}

#menu li {
    padding: 0;
    font-size: 16px;
    line-height: 1;
    color: #fff;
    list-style: none;
}

.hamburger-menu li:hover > a {
    background: #ff8835;
}

#menuToggle input:checked ~ ul {
    transform: none;
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width: 768px) {
    #menu {
        transform: none;
        opacity: 0;
        transition: opacity 0.5s cubic-bezier(0.77,0.2,0.05,1.0), visibility .5s ease;
   }
}

@media(min-width: 992px) {
    .hamburger-menu {
        display: none;
    }
}